.grey{
    background:#f9f9fa;
}
section.features-hero {
    margin-top: 91px;
    padding: 50px 0;
}
.features-hero h3{
    margin-bottom:25px;
}
section.description {
    padding: 50px 0;
}
h2{
    margin-bottom:20px;
}
.overview {
    padding: 50px 0;
}
.border-yellow span{
    display: block;
    height: 5px;
    width: 55px;
    background: #fccc46;
    margin: 15px auto;
}
.overview-list ul li {
    position: relative;
    list-style: none;
    font-size: 18px;
    margin-bottom: 35px;
}
.overview-list ul li:before {
    content:url("../images/all-features/checkmark.png");
    position: absolute;
    left: -40px;
}
.overview-list {
    float: left;
    width: 75%;
}
.overview-image {
    float: right;
    width: 25%;
    text-align: center;
}
.top-sec {
    margin-bottom: 30px;
}
.top-right {
    float: right;
    width: 75%;
}
.top-left {
    float: left;
    width: 22%;
    margin-top: 12px;
}
.main-features-bottom ul {
    float: left;
    width: 33.333333%;
}
.main-features,.marketing-features,.sales-channels,.payment-processing{
    padding:50px 0 15px;
}
.main-features-bottom ul li {
    font-size: 18px;
    margin-bottom: 30px;
    list-style: none;
    font-weight: 700;
    position: relative;
}
.main-features-bottom ul li:before,.support-list ul li:before {
    content: url("../images/all-features/checkmark.png");
    position: absolute;
    left: -40px;
}
section.support {
    padding: 40px 0 0;
}
.support-image {
    float: left;
    width: 50%;
}
.support-text {
    float: right;
    width: 50%;
    margin-top: 30px;
}
.support-image img {
    margin-bottom: -7px;
}
.support-list ul li{
    font-size:18px;
    font-weight: bold;
    list-style: none;
    position: relative;
    margin-bottom: 25px;
}
.support-text h2{
    font-size:40px;
}
.support-list ul li a, .main-features-bottom ul li a,.overview-list ul li a{
    text-decoration:underline;
}
section.inpage-form-container {
    background-color: #fff;
    border-top: none;
    border-bottom: none;
}
.inpage-form-container h3{
    margin-bottom:20px;
}
section.user-voice {
    padding: 50px 0 70px;
}
.uv-text {
    float: left;
    width: 73%;
}
.uv-image {
    float: right;
    width: 27%;
    text-align: right;
    margin-top: 35px;
}
.uv-text ul li{
    list-style:none;
}
.uv-link{
    
}
.uv-link a{
    text-decoration:underline;
    font-size: 18px;
    font-weight: bold;
}
.icon-outer {
    float: left;
    width: 10%;
}
.ul-icon{
    width: 62px;
    height: 62px;
    background-color: #f3f3f5;
    border-radius: 100%;
    text-align: center;
    padding: 6px;
    line-height: 61px;
}
.ul-icon span {
    color: #22ac60;
    font-size: 30px;
    background-color: #fff;
    width: 50px;
    height: 50px;
    display: block;
    border-radius: 100%;
    border: 1px solid #e7e8ec;
    line-height: 48px;
    font-size: 32px;
}
.uv-link {
    float: right;
    width: 90%;
    line-height: 57px;
}
.uv-text ul{
    padding:0;
}
.uv-text ul li:not(:last-child) {
    margin-bottom: 15px;
}
.features-hero h2{
    margin-bottom:5px;
}
@media(max-width:1199px){
    img{
        max-width:100%;
    }
    .support-image {
        width: 48%;
    }
    .support-text h2 {
        font-size: 33px;
    }
    .support-list ul li {
        margin-bottom: 15px;
    }
    .support-text {
        margin-top: 0;
    }
    .uv-text h2{
        font-size:36px;
    }
    .uv-text ul li:not(:last-child) {
        margin-bottom: 0;
    }
}
@media(max-width:1023px){
    .main-features-bottom ul li {
        font-size: 16px;
    }
    .support-text {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .support-image {
        width: 100%;
        float: none;
        text-align: center;
    }
    .uv-link {
        width: 85%;
    }
    .icon-outer {
        width: 15%;
    }
    .uv-text {
        float: none;
        width: 100%;
    }
    .uv-image {
        display: none;
    }
}
@media(max-width:767px){
    .overview-list {
        float: none;
        width: 100%;
    }
    .overview-image {
        display: none;
    }
    .top-right {
        float: none;
        width: 100%;
    }
    .top-left {
        float: none;
        width: 100%;
        margin-top: 12px;
        text-align: center;
    }
    .main-features-bottom ul {
        float: none;
        width: 100%;
    }
    .inpage-form-container img{
        height:auto;
    }
    .support-text h2,.uv-text h2 {
        font-size: 28px;
    }
    .support-list ul li {
        margin-bottom: 25px;
    }
    .icon-outer {
        display: none;
    }
    .uv-link {
        width: 100%;
        float: none;
        line-height: 28px;
        margin-bottom: 15px;
    }
}








